.category-picker {
    margin: 20px 0 10px 0;
    text-align: center;
    font-size: 14px;
}
.category-picker ul {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}
.category-picker ul li {
    display: inline-block;
    margin: 0 0 10px 10px;
    padding: 0;
    list-style: none;
}
.category-picker ul li a,
.category-picker ul li a:active,
.category-picker ul li a:visited {
    display: inline-block;
    padding: 7px 15px 5px 15px;
    border: 1px solid #ab9576;
    text-decoration: none;
}
.category-picker ul li a:hover {
    background: #ededed;
}
.category-picker ul li.current-cat a,
.category-picker ul li.current-cat a:active,
.category-picker ul li.current-cat a:visited,
.category-picker ul li.current-cat a:hover {
    background: #ab9576;
    color: #ffffff;
}
